/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/


:root {
  --main-color: #ffbc13;
  --dark-green: #00534f;
  --color-black: #000;
  --color-black-light: #161a20;
  --gray: #4D4D4C;
  --dark-gray: #252525;
  --light-gray: #F2F2F2;
  --brand-green: #34b597;
  --light-green: #d5ffdd;
  --warm-green: #b1d795;
  --pdd-x: 15px;
  --hero-ptt: 12px;
  --hero-tt: 32px;
  --body-ptt: 11px;
  --body-tt: 28px;
  --body-txt: 15px;
}


* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}


body  {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
  font-family: 'Inter', sans-serif;
  font-size: calc(14px + 2*(100vw - 320px)/1600);
  text-rendering: optimizeLegibility;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  background-color: #fff;
  color: #000;
  overflow-x: hidden;
  line-height: normal;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
}


h1 {
  font-size: calc(18px + 1.675vw);
  letter-spacing: normal;
  font-weight:800;
  line-height: 1.1;
  padding: 10px 0;
  margin-bottom: 10px;
  letter-spacing: -0.16vw;
}

h2 {
  font-size: calc(18px + 1.575vw) !important;
  line-height: 1;
  letter-spacing: -0.095vw;
  font-weight: 800;
  padding: 10px 0;
  margin-bottom: 10px;
  letter-spacing: -0.16vw;
}


h3 {
  font-size: calc(14.28571px + .35613vw);
  line-height: 1.5;
  font-weight: 700;
  margin-bottom: 3vh;
}



h4 {
  font-size: calc(14.28571px + .53613vw);
  line-height: 1.7;
  margin-bottom: 1vw;
}

h5 {
  font-size: calc(12px + .23613vw);
  font-weight: 400;
  margin-bottom: 1vw;
}

h6 {
  font-size: calc(12px + 2*(100vw - 320px)/1600);
  line-height: 1;
  margin-bottom: 40px;
  font-weight: 600;
  letter-spacing: .5px !important;
  text-transform: uppercase
}





p {
  font-size: 100%;
  font-weight: 400 !important;
  line-height: 150%;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

ul, ol {
  font-size: 100%;
  font-weight: 300;
  line-height: 180%;
}

/*====================================
COLORS
======================================*/

.bg-main {
  background-color: var(--main);
}

.bg-gray {
  background-color: var(--gray);
}

.bg-dark-gray {
  background-color: var(--dark-gray);
}

.bg-dark-green {
  background-color: var(--dark-green);
}

.bg-black {
  background-color: var(--color-black);
}
.bg-black-light {
  background-color: var(--color-black-light);
}
.text-black {
  color: var(--color-black);
}

.p-light {
  color: #bdbbbb;
}


* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.html {
  overflow: scroll;
  overflow-x: hidden;
}



/*====================================
CONTAINERS
======================================*/

.container-90 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;

}
/*====================================
SPACER
======================================*/

.section_gap {
  padding-top: calc(57.14286px + 12.05042vw);
  padding-bottom: calc(57.14286px + 12.05042vw);
}
.section_gap-top {
  padding-top: calc(57.14286px + 12.05042vw);
}
.section_gap-bottom {
  padding-bottom: calc(57.14286px + 12.05042vw);
}

.mt-10 {
  padding-top: calc(35.14286px + 4.05042vw);
}

.mb-10 {
  padding-bottom: calc(35.14286px + 4.05042vw);
}


@media (max-width: 992px) { 
  .content-reverse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
 }






/*====================================
CAROUSEL
======================================*/
.carousel-item {
  height: 95vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  background-size: cover;
}



/*====================================
NAVBAR
======================================*/
.navbar {
  margin-top: 0;
  padding: 6px 5%;
  background: transparent;
  -webkit-transition: all .7s;
  -o-transition: all .7s;
  transition: all .7s;
  border-bottom: 1px solid rgba(255, 255, 255, 0.253);
}


.myNavbar {
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 15px !important;
  margin-right: 15px !important;
  
}

.navbar-brand span {
  font-size: 65%;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.026055237102657634vw;
}

.nav-item {
  padding-left: calc(10px + 2.5vw);
}

.menu-item {
  font-size: 80%;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700;
  -webkit-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.menu-item:hover {
  color: #38968D;
  

}

.nav-active {
  color: #38968D !important;

}

.line1, .line2, .line3 {
  width: 23px;
  height: 3px;
  margin: 5px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}

.change .line1 {
  -webkit-transform: rotate(-45deg) translate(-5px, 6px);
      -ms-transform: rotate(-45deg) translate(-5px, 6px);
          transform: rotate(-45deg) translate(-5px, 6px);
}

.change .line2 {
  opacity: 0;
}

.change .line3 {
  -webkit-transform: rotate(45deg) translate(-5px, -6px);
      -ms-transform: rotate(45deg) translate(-5px, -6px);
          transform: rotate(45deg) translate(-5px, -6px);
}

.custom-navbar {
  padding: 0px 5%;
  background: #fff;
  -webkit-box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
          box-shadow: 0px 2px 12px 0px rgba(0,0,0,0.25);
}

.custom-navbar .navbar-brand span {
  color:#0C7578;
}

.custom-navbar .menu-item {
  color: #000;
}

/* end of navbar */



/* banner */
.home-banner .carousel-caption {
  -webkit-transform: translateY(-150px);
      -ms-transform: translateY(-150px);
          transform: translateY(-150px);
}
.home-banner .carousel-caption h1{
  font-size: calc(3.25vw + 16px);
}



.banner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 80%;
}

.banner-heading {
  -webkit-animation-name: anim;
          animation-name: anim;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
}

.banner-par {
  -webkit-animation-name: anim;
          animation-name: anim;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-delay: .5s;
          animation-delay: .5s;
  -webkit-animation-fill-mode: backwards;
          animation-fill-mode: backwards;
}

@-webkit-keyframes anim {
  0% {
    transform: translateX(-100px);
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
}
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}

@keyframes anim {
  0% {
    transform: translateX(-100px);
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
}
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
}
/* end of banner */

/* end of header */

/* mission */
.mission {
  background: #151f20;
}

.underline {
  width: 150px;
  border: 3px solid #eee;
  margin: auto;
}
/* end of mission */

.yellow-line {
   display: inline-block;
    border-top: 3px solid #ffbc13;
    border-bottom: 1px solid #0C7578;
    height: 6px;
    width: 45px;
    margin: 11px auto 5px auto;
}

.section-mini-header {
  position: relative;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  min-height: 125px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: var(--primary-color);
  font-size: 14px;
  font-family: var(--secondary-font);
  text-transform: uppercase;
  margin-bottom: 130px;
}

.section-mini-header::before {
  position: absolute;
  top: -50px;
  width: 1px;
  height: 80px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: var(--main-color);
  content: "";
}

.section-mini-header span {
  display: block;
  color: var(--main-color);
}



.main-button {
  background-color: var(--main-color);
  border-radius: 25px;
  padding: 15px 30px;
  text-transform: uppercase;
  font-size: calc(12px + .05vw);
  font-weight: bold;
  border: none;
  color: #000;
}

.main-button:hover {
  background-color: #0C7578;
  color: #000;

}

.footer-button {
  background-color: #0C7578;
  border-radius: 0px;
  padding: 15px 30px;
  text-transform: uppercase;
  font-size: 95%;
  border: none;
  color: #ffbc13;
}

.footer-button:hover {
  background-color: #000;
  color: #fff;

}

/*====================================
HOME
======================================*/

.sticky-header{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 200px;
}



.sticky-header .sticky-title {
  width: 100%;
  height: 100vh;
  position: sticky;
  position: -webkit-sticky;
  top: 0;
}

.header__slider-1 {
  height: 100% !important;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .4)), to(rgba(0, 0, 0, .5))), url(images/bg-section-2.jpg) no-repeat center center /cover;
  background: -o-linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .5)), url(images/bg-section-2.jpg) no-repeat center center /cover;
  background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .5)), url(images/bg-section-2.jpg) no-repeat center center /cover;
}

.carousel-caption {
  right: 5.8%;
  bottom: 20px;
  left: 5.8%;
  color: #fff;
  text-align: left;
}

.carousel__caption-text {
  display: inline-block;
  background-color: var(--dark-green);
  padding: calc(21.42857px + 0.79832vw) calc(10.42857px + 0.79832vw);
}

.sticky-header .sticky-title .pre-title-container {
  margin-top: calc(35.71429px + 25vh);
}



.sticky-header .sticky-title p{
  color: #fff;
}

.sticky-header .sticky-images{
  width:100%;
  background: #fff;
  z-index: 1;
}
.sticky-header .sticky-images{
  width:100%;
}
.sticky-images-intro{
  font-size: calc(14px + .25vw);
  text-transform: uppercase;
  color: #000;
}
.sticky-images-btn{
  text-transform: uppercase;
  color: var(--main-color);
  border: 1px solid #000;
  border-radius: calc(7.4px + .5vw);
}
.sticky-images-btn:hover{
  color: var(--dark-green);
}


.home__about {
  background-color: #1f1f1f;
}

.home__about-wrapper {
  position: relative;
}
.home__about-wrapper::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: var(--color-black-light);
}
.home__about-content {
  position: relative;
  background-color: var(--dark-green);
  margin-left: 5.5%;
  margin-right: 0;
  padding-top: 5%;
  padding-bottom: 5%;
}




.intro__section-svg {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  fill: #fff;
  opacity: 0.5;
  height: 30px;
}

.intro__section-big-line {
  height: 2px;
  background-color: #000;
  margin-top: 0;
}

.intro__section-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}


.home__projects {
  position: relative;
  padding-top: 7rem;
  padding-bottom: 7rem;

}

.home__projects::before{
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: calc(100% - 25%);
  width: 100%;
  background-color: var(--color-black-light);
}

.home__projects-line {
  height: 2px;
  background-color: #fff;
}

.why__us-item {
  height: 100%;
  padding: calc(21.42857px + 0.79832vw);
  border: 1px solid hsla(0,0%,100%,.27);
}

.why__us-item span {
  display: inline-block;
  color: #a0a1af;
  margin-bottom: calc(15px + 7.155vw);
}
.why__us-item h4 {
  position: relative;
  color: var(--main-color);
  padding-top: 28px;
}
.why__us-item h4::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  height: 1px;
  width: 10%;
  background-color: var(--brand-green);
}
.why__us-item p {
  color: #a0a1af;
}





.newsletter {
  background-image: url(images/pattern.jpg);
  background-repeat: repeat;
  padding: 50px 0px;
}
.newsletter h3 {
  color: #000;
}


/*====================================
ABOUT US
======================================*/
.about-header {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .4)), to(rgba(0, 0, 0, .5))),
  url(images/bg-section-2.jpg) no-repeat center center /cover;
  background: -o-linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .5)),
  url(images/bg-section-2.jpg) no-repeat center center /cover;
  background: linear-gradient(rgba(0, 0, 0, .4), rgba(0, 0, 0, .5)),
  url(images/bg-section-2.jpg) no-repeat center center /cover;
  padding-top: 40vh;
  color: #fff;
}

.about-us h2 {
color: #0C7578;
}

.about-us h3 {
color: #0C7578;
margin-top: 50px;
}


.services-list h2 {
background-color: #ffbc13;
color: #fff;
padding: 10px 20px;
text-transform: uppercase;
}

.services-list ul li {
background-color: #0C7578;
color: #fff;
padding: 10px 20px;
margin-top: 5px;
}

/*====================================
OUR SERVICES
======================================*/
.our__services li {
  font-weight: bold;
  border-bottom: 1px solid #a0a1af;
}

.services_cards .card {
  border: none;
}
.services_cards .card-body {
  background-color: #fff;
  margin-top: -35px;
  padding-top: calc(35px + 4.45vw);
  padding-bottom: calc(35px + .45vw);
  border-top-left-radius: calc(10px + .45vw);
  border-top-right-radius: calc(10px + .45vw);
}

/*====================================
CONTACT US
======================================*/

.contact__details-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid hsla(0,0%,100%,.27);
  padding-top: calc(17px + .75vw);
  margin-bottom: calc(17px + .75vw);
}
.contact__details-item svg {
  width: calc(32px + .45vw);
  height: calc(32px + .45vw);
  margin-right: calc(35px + 2.75vw);
}

.contact__details-item span {
color: var(--main-color);
}

.contact__details-item p {
  color: #a0a1af;
}

.contact__details .form-control {
  padding: .975rem .75rem;
  border-radius: 0 !important;
}
.contact__details #submit-btn {
  margin-top: calc(17px + .95vw);
}


/*====================================
FOOTER
======================================*/
footer {
  position: relative;
  background-color: var(--color-black-light);
  padding-bottom: 35px;
}

footer::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  height: 65%;
  width: 100%;
  background-color: #fff;
}


.footer__content {
  position: relative;
  background-color: var(--dark-green);
  margin-left: 5.5%;
  margin-right: 0;
  padding-top: 5%;
  padding-bottom: 5%;
}


footer h4 {
  color: #ffbc13;
  border-bottom: 1px solid #bdbbbb;
  margin-top: calc(20.14286px + .36807vw);
  margin-bottom: calc(20.14286px + .36807vw);
  padding-bottom: 10px;
}

footer .contact__info {
  color: #fff;
}


footer ul {
line-height: 150%;
font-size: 90%;
color: #fff;
}

.footer__links ul li {
  margin-bottom: 5px;
}
.footer__links ul li a {
  color: #fff;
  text-decoration: none;
}
.footer__links ul li a:hover {
  color: var(--main-color);
}


.footer__social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 14px 0;
  border-top: 1px solid #bdbbbb;
  text-decoration: none !important;
  -webkit-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}

.footer__social-links:hover {
  background: var(--main-color);
  padding: 14px 10px;
}

.footer__social-links span {
  font-size: calc(14.28571px + 0.23613vw);
  color: var(--main-color);
}

.footer__social-links:hover span{
  color: var(--dark-green);
}

.footer__social-icon {
  width: calc(35px + 0.53613vw);
  height: calc(35px + 0.53613vw);
  background-color: #fff;
  padding: 10px;
  border-radius: 100%;
  -webkit-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}






.copyright__content {
  position: relative;
  margin-left: 5.5%;
  margin-right: 0;
  border-bottom: 1px solid #00534f;

}

.copyright__content p {
  line-height: 150%;
  font-size: 95%;
  }

@media (max-width: 992px){

  .navbar {
    background: #fff;
  }

  .navbar-nav {
    border-top: 1px solid #d1d1d1;
    min-height: 100vh !important;
    margin-top: 10px;
    padding-top: calc(35px + 6.5vh);
  }

  .nav-item {
    padding-left: 0;
    font-size: calc(28.57143px + 1.84874vw);
    padding-bottom: 10vh;
  }

  .nav-item a {
    color: #000;
  }

  .navbar-brand span {
  font-size: 65%;
  color: #0C7578;
}

}